@charset "utf-8";
/* CSS Information========

Table of Contents:
 * info
 
========================== */
.page_image {
  margin-bottom: 0;
  display: none;
}
dd {
  margin-left: 0;
}
#search {
  z-index: 999;
}
/* =======================
	カラー設定
========================== */
:root {
  /* --primary-color: */
  --gold: #ab8334;
  --right-gold: #aea152;
  --red: #cc3333;
  --brown: #391d07;
  --navy: #003366;
  --orange: #fc6500;
  --gray: #999;
}
/* =======================
		h1
========================== */
#main .sub_ttl {
  margin-bottom: 30px;
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "MS 明朝", "MS Mincho", serif;
}
/* =======================
		main_photo
========================== */
.main_photo {
  position: relative;
}
.main_photo .main_copy {
  text-align: center;
  position: absolute;
  inset: 0;
  margin: auto;
  font-size: clamp(3.8rem, 4.2vw, 8rem);
  text-shadow: 3px 3px 4px rgba(255, 255, 255, 1), -3px -3px 4px rgba(255, 255, 255, 1), -2px 2px 4px rgba(255, 255, 255, 1), 2px -2px 4px rgba(255, 255, 255, 1), 3px 3px 4px rgba(255, 255, 255, 1),
    -3px -3px 4px rgba(255, 255, 255, 1), -2px 2px 4px rgba(255, 255, 255, 1), 2px -2px 4px rgba(255, 255, 255, 1), 3px 3px 4px rgba(255, 255, 255, 1), -3px -3px 4px rgba(255, 255, 255, 1),
    -2px 2px 4px rgba(255, 255, 255, 1), 2px -2px 4px rgba(255, 255, 255, 1);
  height: fit-content;
  line-height: 1.35;
  padding: 0 10px;
}
.main_copy span {
  display: block;
  font-size: 70%;
}
/* =======================
		h2
========================== */
#main h2 {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: #e3e3e3 solid 1px;
}
#main h2 span {
  font-size: 2rem;
}

/* =======================
		guide
========================== */
#main .guide dl dd span {
  display: inline-block;
}
#main .guide a {
  text-decoration: none;
}
#main .guide a:hover {
  text-decoration: underline;
}
#main .border h2 {
  text-align: center;
  padding-bottom: 15px;
}

#main .notice {
  margin: 10px 0 0 0;
  width: 50%;
  float: left;
}
#main .notice ul li img {
  width: 5%;
  margin-right: 1.5%;
}
.guide p {
  margin-bottom: 60px;
}
/* =======================
		main_box
========================== */
#main .menu .menu_box {
  margin-bottom: 80px;
}
#main .menu .menu_box .menu_img {
  width: 52%;
  float: left;
  margin-bottom: 30px;
}
/* =======================
		#spbr
========================== */
.spbr {
  display: none;
}
.tbbr {
  display: none;
}
.tbbr2 {
  display: block;
}

#main .information {
  margin-bottom: 50px;
}
#main .information dl dd .time {
  display: inline-block;
  width: 8em;
}
/* ==============================
サムネイル画像切替 menu_box
============================== */

#main .menu {
  margin-bottom: 60px;
}

/* .menu_box .secondary_photo
------------------------- */
.secondary_photo {
  float: left;
  width: 52%;
}
.secondary_photo img {
  width: 100%;
}

/* menu_text
------------------------- */
.menu .menu_box .menu_text {
  float: right;
  width: 46%;
}
.menu .menu_box .menu_text h4 {
  margin-bottom: 10px;
}
span.news_txt {
  color: #f00;
}
.menu .menu_box .menu_text .btn {
  width: 100%;
  background-color: #554835;
  display: block;
  margin-top: 20px;
}
.menu .menu_box .menu_text .btn a {
  width: 100%;
  display: block;
  color: #fff;
  text-align: center;
  padding: 10px 0;
  background: url(/niji/image/common/white_arrow_001.webp) no-repeat 24% center #554835;
}
.menu .menu_box .menu_text .btn a:hover {
  background-color: #887f71;
}
.este {
  padding: 10px 20px;
  background-color: #dbccc4;
  border: 1px solid #999;
  text-align: center;
  margin: 0 auto 20px;
  text-decoration: underline;
}

/* =======================================
	ClearFixElements
======================================= */

/* ------------------------------------------------
	いちよmediaQueriesの指定を入れておきますが
	スライドショー動作には関連しておりません。
------------------------------------------------ */

/* ==============================
   サムネイル画像切替 main_photo
============================== */
/* .main_photo .slideShow
------------------------- */
.main_photo {
  margin-bottom: 20px;
}
/* ------------------------------------------------
	いちよmediaQueriesの指定を入れておきますが
	スライドショー動作には関連しておりません。
------------------------------------------------ */

/*  アコーディオン型のお知らせ 

　detailsタグに　.list_news_item_text
 */
.accordion_js-summary_inner {
  cursor: pointer;
  display: grid;
  align-items: center;
  justify-items: center;
  text-align: center;
  padding-inline: 24px;
  position: relative;
  /* color: #cc3333; */
  font-weight: bold;
}
.accordion_js-icon {
  display: block;
  position: absolute;
  width: 22px;
  flex-shrink: 0;
  transform-origin: center 43%;
  transition: transform 0.4s;
  right: 0;
}

/* is-openedクラスが付与されたときのスタイル */
.accordion_js-details.is-opened .accordion_js-icon {
  transform: rotate(180deg);
}

/* アイコンのバーのスタイル */
.accordion_js-icon::before,
.accordion_js-icon::after {
  content: "";
  position: absolute;
  display: block;
  width: 13px;
  height: 1px;
  /* background-color: #cc3333; */
}
.accordion_js-icon::before {
  left: 0;
  transform: rotate(45deg);
}
.accordion_js-icon::after {
  right: 0;
  transform: rotate(-45deg);
}
.list_news_item_text {
  /* border: 1px solid #cc3333; */
  display: block;
  padding-block: 1rem;
  padding-inline: 1.2rem;
  text-decoration: none;
  text-align: center;
  box-sizing: border-box;
  margin: 30px auto 10px;
}
.list_news_item_text .accordion_js-summary_inner {
  padding-inline: 38px;
}

.list_news_item_text .accordion_js-content_inner {
  padding: 1.2rem 1rem;
  gap: 8px;
  /* border-top: 1px solid #cc3333; */
  text-align: left;
  /* color: #cc3333; */
}
.accordion_js-details.is-opened .accordion_js-content_inner {
  margin-top: 10px;
}
.list_news_item_text .accordion_js-icon {
  transform: unset;
  right: 10px;
}
@media (any-hover: hover) {
  a.list_news_item_text:hover {
    opacity: 0.7;
  }
  .list_news_item_text.accordion_js-details .accordion_js-summary:hover .accordion_js-summary_inner {
    opacity: 0.7;
  }
}
@media screen and (min-width: 1024px) {
  .list_news_item + .list_news_item {
    margin-top: 10px;
  }
}
/*タブレット*/
@media screen and (max-width: 1000px) {
  /* =======================
		#spbr
========================== */
  .spbr {
    display: none;
  }
  .tbbr {
    display: block;
  }
  .tbbr2 {
    display: none;
  }

  /* =======================
	.menu_box .slideShow
========================== */
  #main .menu .secondary_photo {
    width: 100%;
  }
  /* =======================
		.menu_img
========================== */
  #main .menu .menu_box .menu_img {
    float: none;
    width: 100%;
    margin-bottom: 1%;
  }
  /* =======================
		.menu_text
========================== */
  .menu .menu_box .menu_text {
    float: none;
    width: 100%;
    clear: both;
  }
  .menu .menu_box .menu_text .btn a {
    display: block;
    color: #fff;
    /* padding: 10px 0 10px 35%; */
    background: url(../img/150819/white_arrow_001.png) no-repeat 33% center;
  }
}
@media screen and (max-width: 767px) {
  .page_image {
    display: block;
  }
  .main_photo .main_copy {
    font-size: clamp(1.8rem, 7vw, 4rem);
  }
}

/*スマートフォン*/
@media screen and (max-width: 640px) {
  /* =======================
		#container
========================== */

  .pc_pad {
    display: none;
  }

  /* =======================
		.main
========================== */
  .main {
    width: 100%;
    float: none;
    margin-bottom: 0;
  }
  /* =======================
		#spbr
========================== */
  .spbr {
    display: block;
  }
  .tbbr2 {
    display: block;
  }

  /* =======================
	.menu_box .slideShow
========================== */
  #main .menu {
    margin-bottom: 50px;
  }
  .menu_box .secondary_photo {
    margin-bottom: 20px;
  }
  /* =======================
		.menu_img
========================== */
  #main .menu .menu_box .menu_img {
    margin-bottom: 20px;
  }

  /* =======================
		.menu_text
========================== */
  .menu .menu_box .menu_text {
    float: none;
    width: 100%;
  }
  .menu .menu_box .menu_text .btn a {
    display: block;
    color: #fff;
    /* padding: 10px 0 10px 31%; */
    background: url(../img/150819/white_arrow_001.png) no-repeat 28% center;
  }
  #container #main section {
    margin-bottom: 60px;
  }
}
@media only screen and (min-width: 768px) {
  #container {
    padding-top: 120px;
  }
  .list_news_item_text {
    margin: 0 auto 30px;
  }
}
